/* PARRALAX */

@media only screen and (min-width: 300px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:55%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image: none;
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
}
#CrimpForceMonitorsMarg2{
	width:100%;
	margin-top:90%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	font-size:90%;
}
#CrimpForceMonitorsTitle{
	width:98%;
	margin-left:2%;
	margin-right:0%;
	margin-top:60%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:60%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 102%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:190%;
	position:absolute;
	z-index:100;
}



#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image: none;
	background-size: 65% 50%;
	background-position:right bottom;
	background-repeat:no-repeat;
	font-size:90%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:90%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:90%;
}
}

@media only screen and (min-width: 500px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:55%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
}
#CrimpForceMonitorsMarg2{
	width:100%;
	margin-top:60%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	font-size:90%;
}
#CrimpForceMonitorsTitle{
	width:97%;
	margin-left:3%;
	margin-right:0%;
	margin-top:37%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:90%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 102%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:190%;
	position:absolute;
	z-index:100;
}



#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size: 65% 100%;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:90%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:90%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:90%;
}
}

@media only screen and (min-width: 700px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:55%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
}
#CrimpForceMonitorsMarg2{
	width:100%;
	margin-top:53%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	font-size:90%;
}
#CrimpForceMonitorsTitle{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:37%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:95%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 102%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:190%;
	position:absolute;
	z-index:100;
}



#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size: 65% 100%;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:90%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:90%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:90%;
}
}

@media only screen and (min-width: 900px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:55%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
}
#CrimpForceMonitorsMarg2{
	width:100%;
	margin-top:48%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsTitle{
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:37%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:100%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 102%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:190%;
	position:absolute;
	z-index:100;
}



#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size: 70% 100%;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:90%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:90%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:90%;
}
}
@media only screen and (min-width: 1200px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:55%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
}
#CrimpForceMonitorsMarg2{
	width: 100%;
	margin-top: 45%;
	position: absolute;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #FFF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size: 100%;
}
#CrimpForceMonitorsTitle{
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:37%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:100%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 102%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:190%;
	position:absolute;
	z-index:100;
}



#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size: 70% 100%;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:100%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:100%;
}
}
@media only screen and (min-width: 1400px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:48%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
}
#CrimpForceMonitorsMarg2{
	width:100%;
	margin-top:38%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsTitle{
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:30%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:100%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 95%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:172%;
	position:absolute;
	z-index:100;
}


#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:100%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:100%;
}
}
@media only screen and (min-width: 1600px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:45%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
}
#CrimpForceMonitorsMarg2{
	width:100%;
	margin-top:35%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsTitle{
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:27%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:100%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 82%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:148%;
	position:absolute;
	z-index:100;
}



#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:100%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:100%;
}
}

@media only screen and (min-width: 1800px) {
#CrimpForceMonitorsMarg{
	width:100%;
	margin-top:45%;
	position:absolute;
	z-index:100;
	padding-bottom:200px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
	min-height:600px;
}
#CrimpForceMonitorsMarg2{
	width:100%;
	margin-top:35%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsTitle{
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:27%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color: transparent;
	font-size:100%;
}
#CrimpForceMonitorsSection2{
	width: 100%;
	margin-top: 75%;
	position: absolute;
	z-index: 100;
	padding-bottom: 200px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#CrimpForceMonitorsFooter{
	width:100%;
	margin-top:134%;
	position:absolute;
	z-index:100;
}


#CrimpForceMonitorsMarg33{
	width:100%;
	top:100%;
	position:absolute;
	z-index:100;
	padding-bottom:0px;
	background-color:#FFF;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	background-image:url(../images/WireHarnessManufacturingBundle.jpeg);
	background-size:contain;
	background-position:right top;
	background-repeat:no-repeat;
	min-height:600px;
	font-size:100%;
}
#CrimpForceMonitorsSection233{
	width: 100%;
	margin-top: 0%;
	position: relative;
	z-index: 100;
	padding-bottom: 0px;
	background-color: #0075FF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:100%;
}
#CrimpForceMonitorsFooter33{
	width:100%;
	margin-top:0px;
	position:relative;
	z-index:100;
	font-size:100%;
}
}
